SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Oracle Supply Chain Products Suite Vendors:   Oracle
Oracle Supply Chain Products Suite Bugs Let Remote Users Access Data, Modify Data, Deny Service, and Gain Elevated Privileges
SecurityTracker Alert ID:  1036402
SecurityTracker URL:  http://securitytracker.com/id/1036402
CVE Reference:   CVE-2016-3468, CVE-2016-3470, CVE-2016-3490, CVE-2016-3507, CVE-2016-3509, CVE-2016-3517, CVE-2016-3519, CVE-2016-3526, CVE-2016-3527, CVE-2016-3529, CVE-2016-3530, CVE-2016-3531, CVE-2016-3537, CVE-2016-3538, CVE-2016-3539, CVE-2016-3553, CVE-2016-3554, CVE-2016-3555, CVE-2016-3556, CVE-2016-3557, CVE-2016-3560, CVE-2016-3561, CVE-2016-5473   (Links to External Site)
Date:  Jul 20 2016
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   Multiple vulnerabilities were reported in Oracle Supply Chain Products Suite. A remote user can access and modify data on the target system. A remote user can cause denial of service conditions on the target system. A remote user can gain elevated privileges.

A remote user can exploit a flaw in the Oracle Agile Engineering Data Management Install component to gain elevated privileges [CVE-2016-3468].

A remote user can exploit a flaw in the Oracle Agile PLM EM Integration component to gain elevated privileges [CVE-2016-3556].

A remote user can exploit a flaw in the Oracle Demand Planning ODPDA Servlet component to access and modify data [CVE-2016-3527].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM PC / BOM, MCAD, Design component to gain elevated privileges [CVE-2016-3554].

A remote user can exploit a flaw in the Oracle Agile PLM SDK component to access data [CVE-2016-3526].

A remote user can exploit a flaw in the Oracle Agile PLM SDK component to partially access data, partially modify data, and partially deny service [CVE-2016-3561].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM File Folders / Attachment component to modify data and cause partial denial of service conditions [CVE-2016-3538].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM File Folders / Attachment component to modify data and cause partial denial of service conditions [CVE-2016-3539].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM PGC / Import component to modify data and cause partial denial of service conditions [CVE-2016-3530].

A remote authenticated user can exploit a flaw in the Oracle Transportation Management Install component to access and partially modify data [CVE-2016-3470].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM File Folders / Attachment component to access data [CVE-2016-3537].

A remote user can exploit a flaw in the Oracle Agile PLM File Load component to partially access and partially modify data [CVE-2016-3557].

A remote user can exploit a flaw in the Oracle Agile PLM PC / Get Shortcut component to partially access and partially modify data [CVE-2016-3519].

A remote user can exploit a flaw in the Oracle Agile PLM PGC / Excel Plugin component to partially access and partially modify data [CVE-2016-3555].

A remote user can exploit a flaw in the Oracle Agile PLM SDK component to partially access data [CVE-2016-3529].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM File Folders / URL Attachment component to partially access and partially modify data [CVE-2016-3509].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM PC Core component to partially access and partially modify data [CVE-2016-3553].

A remote user can exploit a flaw in the Oracle Agile PLM SDK component to partially access data [CVE-2016-3560].

A remote user can exploit a flaw in the Oracle Agile PLM PC / Get Shortcut component to partially modify data [CVE-2016-3517].

A remote user can exploit a flaw in the Oracle Agile PLM WebClient / Admin component to partially modify data [CVE-2016-3507].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM PC / Notification component to partially access data [CVE-2016-3531].

A remote authenticated user can exploit a flaw in the Oracle Agile PLM File Folders / Attachment component to partially access data [CVE-2016-5473].

A remote authenticated user can exploit a flaw in the Oracle Transportation Management Database component to partially access data [CVE-2016-3490].

The following researchers reported these and other Oracle product vulnerabilities:

Accenture TVM Prague; Adam Willard of Raytheon Foreground Security; Alexander Kornbrust of Red Database Security; Alexander Mirosh of Hewlett Packard Enterprise; Alvaro Munoz of Hewlett Packard Enterprise; Alvaro Munoz of Trend Micro's Zero Day Initiative; Ben Lincoln of NCC Group; Brian Martin of Tenable Network Security; Bruno Cirone; Christian Schneider; David Litchfield of Google;
Devin Rosenbauer of Identity Works LLC; Aleksandar Nikolic of Cisco Talos; Jack Fei of FINRA; Juan Manuel Fernandez Torres of Telefonica.com; Kasper Andersen; Matias Mevied of Onapsis; Matthias Kaiser of Code White; Matthias-Christian Ott; Nicholas Lemonias of Advanced Information Security Corporation; Nicolas Collignon of synacktiv; Reno Robert; Spyridon Chatzimichail of OTE Hellenic Telecommunications Organization S.A.; Stephan Borosh of Veris Group, LLC; Stephen Kost of Integrigy;
Steven Seeley (via Beyond Security's SSD program); Sven Blumenstein of Google; Teemu Kaariainen; Ubais PK; and XOR19 of Trend Micro's Zero Day Initiative.

Impact:   A remote user can obtain data on the target system.

A remote user can modify data on the target system.

A remote user can cause denial of service conditions.

A remote user can gain elevated privileges on the target system.

Solution:   The vendor has issued a fix as part of the July 2016 Oracle Critical Patch Update.

The vendor's advisory is available at:

http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html

Vendor URL:  www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (2003)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC